main ul {
  margin-left: 14rem;
}

p {
  text-align: left;
}

h2, h3 {
  text-align: left;
}
  h3 a {
    text-shadow: none;
  }

@media only screen and (min-width: 380px) {

  .Topic {
    display: inline-block;
    width: 49%;
  }
}

@media only screen and (min-width: 720px) {

  .Topic {
    display: inline-block;
    width: 33%;
  }
}

main img.Tool {
  display: none;
}

@media only screen and (min-width: 660px) {

  main {
    position: relative;
  }
  main img.Tool {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 44%;
  }

}
